$kind: http-request
url: "{{Local_URL}}manufacturing/outputs/reports/dailyproduction?request_date=2\
  025-06-22"
method: GET
queryParams:
  request_date: 2025-06-22
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
